#
# spec file for package tgif (Version 3.0p12)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tgif
Release:      12
Copyright:    1990-1996, William Chia-Wei Cheng
Group: 
Provides:     tgif tgif2157 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      3.0p12
Summary:      Vector-oriented drawing program
Source: tgif-3.0-p12.tar.gz
Patch: tgif-3.0-p12.dif
%description
This program has nothing to do with the GIF format. It is an
extremely powerful and easy to use vector-oriented drawing program
which has every feature you would expect in a drawing utility.

Authors:
--------
    William Chia-Wei Cheng <william@cs.UCLA.edu>

%prep
%setup -n tgif-3.0-p12
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/X11R6/lib/X11/tgif
%dir /usr/X11R6/lib/X11/tgif/spice
%dir /usr/doc/packages/tgif
/usr/X11R6/bin/prtgif
/usr/X11R6/bin/tgif
%config /usr/X11R6/lib/X11/app-defaults/Tgif
/usr/X11R6/lib/X11/tgif/keys.obj
/usr/X11R6/lib/X11/tgif/spice/BZ.mod
/usr/X11R6/lib/X11/tgif/spice/DN.mod
/usr/X11R6/lib/X11/tgif/spice/DN.sym
/usr/X11R6/lib/X11/tgif/spice/MN.mod
/usr/X11R6/lib/X11/tgif/spice/MN.sym
/usr/X11R6/lib/X11/tgif/spice/MP.mod
/usr/X11R6/lib/X11/tgif/spice/MP.sym
/usr/X11R6/lib/X11/tgif/spice/SN.mod
/usr/X11R6/lib/X11/tgif/spice/SN.sym
/usr/X11R6/lib/X11/tgif/spice/SP.mod
/usr/X11R6/lib/X11/tgif/spice/SP.sym
/usr/X11R6/lib/X11/tgif/spice/capacitor.sym
/usr/X11R6/lib/X11/tgif/spice/connection.sym
/usr/X11R6/lib/X11/tgif/spice/demo.obj
/usr/X11R6/lib/X11/tgif/spice/gauge.sym
/usr/X11R6/lib/X11/tgif/spice/ground.sym
/usr/X11R6/lib/X11/tgif/spice/in.sym
/usr/X11R6/lib/X11/tgif/spice/out.sym
/usr/X11R6/lib/X11/tgif/spice/port.sym
/usr/X11R6/lib/X11/tgif/spice/resistor.0tc.sym
/usr/X11R6/lib/X11/tgif/spice/resistor.2tc.sym
/usr/X11R6/lib/X11/tgif/spice/resistor.h.2tc.sym
/usr/X11R6/lib/X11/tgif/spice/resistor.h.sym
/usr/X11R6/lib/X11/tgif/spice/resistor.sym
/usr/X11R6/lib/X11/tgif/spice/vcc.sym
/usr/X11R6/lib/X11/tgif/tangram.sym
/usr/X11R6/lib/X11/tgif/tgif.Xdefaults
/usr/X11R6/lib/X11/tgif/tgificon.eps
/usr/X11R6/lib/X11/tgif/tgificon.obj
/usr/X11R6/lib/X11/tgif/tgificon.xbm
/usr/X11R6/lib/X11/tgif/tgificon.xpm
%doc /usr/X11R6/man/man1/prtgif.1x.gz
%doc /usr/X11R6/man/man1/tgif.1x.gz
%doc /usr/doc/packages/tgif/Copyright
%doc /usr/doc/packages/tgif/HISTORY
%doc /usr/doc/packages/tgif/README

